<?xml version="1.0" encoding="UTF-8"?>
<module codename="org.netbeans.modules.xml.schema/1">
<module_version install_time="1236023224753" last="true" origin="installer" specification_version="1.12.21.4">
<file crc="229719287" name="config/Modules/org-netbeans-modules-xml-schema.xml"/>
<file crc="656774576" name="modules/org-netbeans-modules-xml-schema.jar"/>
</module_version>
</module>
